1. Get an API Key
Contact us at support@seekeasy.ai to obtain your API key.2. Make your first request
All API requests should be made tohttps://api.seekeasy.ai. The API key should be included as a bearer token:
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get started with the Places API in minutes
https://api.seekeasy.ai. The API key should be included as a bearer token:
curl -H "Authorization: Bearer YOUR_API_KEY" \
"https://api.seekeasy.ai/v1/place?place_name=Tartine%20Bakery&place_lat=37.7614&place_lon=-122.4241"
{
"place_id": "8a283082c2dffff:Tartine Bakery",
"place_name": "Tartine Bakery",
"address": "600 Guerrero St, San Francisco, CA 94110",
"is_trending": true,
"is_creator_fav": false,
"posts": [...]
}